# MyApp

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 15.2.0.

## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The application will automatically reload if you change any of the source files.

## Code scaffolding

Run `ng generate component component-name` to generate a new component. You can also use `ng generate directive|pipe|service|class|guard|interface|enum|module`.

## Build

Run `ng build` to build the project. The build artifacts will be stored in the `dist/` directory.

## Running unit tests

Run `ng test` to execute the unit tests via [Karma](https://karma-runner.github.io).

## Running end-to-end tests

Run `ng e2e` to execute the end-to-end tests via a platform of your choice. To use this command, you need to first add a package that implements end-to-end testing capabilities.

## Further help

To get more help on the Angular CLI use `ng help` or go check out the [Angular CLI Overview and Command Reference](https://angular.io/cli) page.


## estilos que no sirvieron 

/*variables space*/
$cols:( "1": 25%,"2": 50%, "3": 75%,"4": 100%)
$color: rgb(8, 30, 102, 0.897)
*
  margin:0px
  padding: 0px
  font-family: 'Times New Roman', Times, serif
  font-size: 18px
  border: 0px

@each $name, $p in $cols
  .col-#{$name}
      float: left
      width: $p
      margin: 1%   
.content
  $size: 2px
  text-align: center
  padding: 13px
  background-color:$color
  color: rgb(255, 255, 255)
.nav-bar
  $size: 2px
  padding: 13px
  background-color:$color
  color: rgb(255, 255, 255)
  display: flex
  align-items: center
  justify-content: center
  flex-wrap: wrap
  //flex-direction: column
  margin-right: 2px
  .logo-imagen
    width: 25px
    height: 25px
    background-color: #dfecdf23 
    shape-outside: circle()
    clip-path: circle()
    padding: 10px 8px 1px 17px
    &:hover
      background-color: #dfd1cd55
  .nav
    width: 300px
    height: 35px
    background-color: #000
    text-align: center
    margin-left: 1%
    

